﻿* {
	box-sizing: border-box;
}

body {
	margin: 0;
	/*background: #cfe7fa; /* Old browsers */
	/*background: -moz-radial-gradient(center, ellipse cover,  #cfe7fa 0%, #6393c1 100%); /* FF3.6-15 */
	/*background: -webkit-radial-gradient(center, ellipse cover,  #cfe7fa 0%,#6393c1 100%); /* Chrome10-25,Safari5.1-6 */
	/*background: radial-gradient(ellipse at center,  #cfe7fa 0%,#6393c1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe7fa', endColorstr='#6393c1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background: url(../images/logoCdGDental.png) no-repeat center 3.75em, url(../images/strumenti.png) no-repeat bottom, #cee2e9;
	background: url(../images/logoCdGDental.png) no-repeat center 3.75em, url(../images/strumenti.png) no-repeat bottom, -moz-linear-gradient(top, #cee2e9 0%, #cde9ed 100%);
	background: url(../images/logoCdGDental.png) no-repeat center 3.75em, url(../images/strumenti.png) no-repeat bottom, -webkit-linear-gradient(top, #cee2e9 0%, #cde9ed 100%);
	background: url(../images/logoCdGDental.png) no-repeat center 3.75em, url(../images/strumenti.png) no-repeat bottom, linear-gradient(to bottom, #cee2e9 0%, #cde9ed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cee2e9', endColorstr='#cde9ed', GradientType=0);
	background-attachment: fixed;
	/*background-image: url(../images/logo.png), radial-gradient(circle, #cfe7fa, #6393c1);
	background-position: center; 
	background-repeat:no-repeat, no-repeat;*/
	/*overflow-y: scroll;*/
	font-family: Arial;
}

#brtop {
	background: rgb(179, 220, 237);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(179, 220, 237, 1) 0%, rgba(41, 184, 229, 1) 50%, rgba(188, 224, 238, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(179, 220, 237, 1) 0%, rgba(41, 184, 229, 1) 50%, rgba(188, 224, 238, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(179, 220, 237, 1) 0%, rgba(41, 184, 229, 1) 50%, rgba(188, 224, 238, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3dced', endColorstr='#bce0ee', GradientType=0);
	/* IE6-9 */
	border-bottom: 0.125em ridge;
}

#brbottom {
	border-top: 0.125em ridge;
	border-bottom: 0.0625em solid;
	width: 100%;
	background-color: lightgray;
	position: fixed;
	bottom: 0em;
	height: 2.5em;
	text-align: left;
	/*padding:8px;*/
}

/*-----------------------------------------avvisi----------------------------------------------*/
.messaggio {
	position: absolute;
	/* left: calc(50vh - 287px);*/
	width: max-content;
	border: 1px ridge gray;
	color: darkgreen;
	background: #e8ffe8;
	border-radius: 10px;
	padding: 7px;
	text-align: center;
	margin-top: -25px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.75);
	z-index: 1;
	opacity: 0;
}

/*---------------------------------------------------------form-----------------------------------------------------*/
input[type=checkbox] {
	cursor: pointer;
}

input[type=text],
input[type=date],
select,
input[type=currency],
input[type=password],
input[type=number] {
	width: 100%;
	padding: 0.375em;
	/*top right bottom left*/
	margin: 0.5em 0;
	display: inline-block;
	/* border: 1px solid #ccc;*/
	border-radius: 0.25em;
	box-sizing: border-box;
}

select,
input[type=date] {
	cursor: pointer;
}

input[type=text] {
	background: #f9f9f9;
	/*background: #282828 url(../images/form2/form_input.gif) repeat-x;*/
}

select {
	background: #e9e9ed;
}

textarea {
	background: #ffffd8;
}

input[type=submit],
.btnv {
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #789445 0em 0.30em 0em;
	-o-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #789445 0em 0.30em 0em;
	-moz-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #789445 0em 0.30em 0em;
	-webkit-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #789445 0em 0.30em 0em;
	background: #c6e07d;
	background: -o-linear-gradient(90deg, #c6e07d, #a6cd58);
	background: -moz-linear-gradient(center top, #c6e07d 5%, #a6cd58 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c6e07d), color-stop(1, #a6cd58));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c6e07d', endColorstr='#a6cd58');
	background: -webkit-linear-gradient(#c6e07d, #a6cd58);
	background: -ms-linear-gradient(#c6e07d, #a6cd58);
	background: linear-gradient(#c6e07d, #a6cd58);
	text-indent: 0em;
	line-height: 0em;
	-moz-border-radius: 0.1875em;
	-webkit-border-radius: 0.1875em;
	border-radius: 0.1875em;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	color: #49631a;
	height: 0em;
	padding: 0.9125em;
	text-shadow: #faffad 0em 0.0625em 0em;
	border-color: #aed369;
	border-width: 0.0625em;
	border-style: solid;
	cursor: pointer;
}

input[type=submit]:active,
.btnv:active {
	box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #789445 0em 0 0em;
	-o-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #789445 0em 0 0em;
	-moz-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #789445 0em 0 0em;
	-webkit-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #789445 0em 0 0em;
	position: relative;
	top: 0.25em
}

input[type=submit]:hover,
.btnv:hover {
	background: #a6cd58;
	background: -o-linear-gradient(90deg, #a6cd58, #c6e07d);
	background: -moz-linear-gradient(center top, #a6cd58 5%, #c6e07d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a6cd58), color-stop(1, #c6e07d));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6cd58', endColorstr='#c6e07d');
	background: -webkit-linear-gradient(#a6cd58, #c6e07d);
	background: -ms-linear-gradient(#a6cd58, #c6e07d);
	background: linear-gradient(#a6cd58, #c6e07d);
}

input[type=reset] {
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #b48c34 0em 0.30em 0em;
	-o-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #b48c34 0em 0.30em 0em;
	-moz-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #b48c34 0em 0.30em 0em;
	-webkit-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #b48c34 0em 0.30em 0em;
	background: #ffd66e;
	background: -o-linear-gradient(90deg, #ffd66e, #ffcd61);
	background: -moz-linear-gradient(center top, #ffd66e 5%, #ffcd61 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffd66e), color-stop(1, #ffcd61));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd66e', endColorstr='#ffcd61');
	background: -webkit-linear-gradient(#ffd66e, #ffcd61);
	background: -ms-linear-gradient(#ffd66e, #ffcd61);
	background: linear-gradient(#ffd66e, #ffcd61);
	text-indent: 0em;
	line-height: 0em;
	-moz-border-radius: 0.1875em;
	-webkit-border-radius: 0.1875em;
	border-radius: 0.1875em;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	color: #9c7113;
	height: 0em;
	padding: 0.9125em;
	text-shadow: #ffe9ad 0em 0.0625em 0em;
	border-color: #e3bf54;
	border-width: 0.0625em;
	border-style: solid;
	cursor: pointer;
}

input[type=reset]:active {
	box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #b48c34 0em 0 0em;
	-o-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #b48c34 0em 0 0em;
	-moz-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #b48c34 0em 0 0em;
	-webkit-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #b48c34 0em 0 0em;
	position: relative;
	top: 0.25em;
}

input[type=reset]:hover {
	background: #ffcd61;
	background: -o-linear-gradient(90deg, #ffcd61, #ffd66e);
	background: -moz-linear-gradient(center top, #ffcd61 5%, #ffd66e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffcd61), color-stop(1, #ffd66e));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcd61', endColorstr='#ffd66e');
	background: -webkit-linear-gradient(#ffcd61, #ffd66e);
	background: -ms-linear-gradient(#ffcd61, #ffd66e);
	background: linear-gradient(#ffcd61, #ffd66e);
}

.textsmall {
	width: 12.5em !important;
}

.textmedium,
.selectmedium {
	width: 18.75em;
}

.textareamedium {
	width: 18.75em;
}

.data {
	width: 9em !important;
}

.errore {
	background-color: rgb(245, 121, 0);
	font-weight: bold;
	padding: 10px;
	border-radius: 10px;
	border: 1px groove gray;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
	display: block;
}

/*----------------------------------------------------------pulsanti-------------------------------------------------------*/
.mybutton {
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	box-shadow: inset #fafafa 0em -1.1875em 0.5em 0.0625em, #a8a8a8 0em 0.30em 0em;
	-o-box-shadow: inset #fafafa 0em -1.1875em 0.5em 0.0625em, #a8a8a8 0em 0.30em 0em;
	-moz-box-shadow: inset #fafafa 0em -1.1875em 0.5em 0.0625em, #a8a8a8 0em 0.30em 0em;
	-webkit-box-shadow: inset #fafafa 0em -1.1875em 0.5em 0.0625em, #a8a8a8 0em 0.30em 0em;
	background: #eeeeee;
	background: -o-linear-gradient(90deg, #eeeeee, #e1e1e1);
	background: -moz-linear-gradient(center top, #eeeeee 5%, #e1e1e1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eeeeee), color-stop(1, #e1e1e1));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#e1e1e1');
	background: -webkit-linear-gradient(#eeeeee, #e1e1e1);
	background: -ms-linear-gradient(#eeeeee, #e1e1e1);
	background: linear-gradient(#eeeeee, #e1e1e1);
	text-indent: 0em;
	line-height: 0em;
	-moz-border-radius: 0.1875em;
	-webkit-border-radius: 0.1875em;
	border-radius: 0.1875em;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	color: #696969;
	height: 0em;
	padding: 0.9125em;
	border-color: #e1e1e1;
	border-width: 0.0625em;
	border-style: solid;
	cursor: pointer;
}

.mybutton:active {
	box-shadow: inset #fafafa 0em -1.1875em 0.5em 0.0625em, #a8a8a8 0em 0 0em;
	-o-box-shadow: inset #fafafa 0em -1.1875em 0.5em 0.0625em, #a8a8a8 0em 0 0em;
	-moz-box-shadow: inset #fafafa 0em -1.1875em 0.5em 0.0625em, #a8a8a8 0em 0 0em;
	-webkit-box-shadow: inset #fafafa 0em -1.1875em 0.5em 0.0625em, #a8a8a8 0em 0 0em;
	position: relative;
	top: 0.25em;
}

.mybutton:hover {
	background: #e1e1e1;
	background: -o-linear-gradient(90deg, #e1e1e1, #eeeeee);
	background: -moz-linear-gradient(center top, #e1e1e1 5%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e1e1e1), color-stop(1, #eeeeee));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#eeeeee');
	background: -webkit-linear-gradient(#e1e1e1, #eeeeee);
	background: -ms-linear-gradient(#e1e1e1, #eeeeee);
	background: linear-gradient(#e1e1e1, #eeeeee);
}

.btnr {
	/*rosso*/
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #9d3f4d 0em 0.30em 0em;
	-o-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #9d3f4d 0em 0.30em 0em;
	-moz-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #9d3f4d 0em 0.30em 0em;
	-webkit-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #9d3f4d 0em 0.30em 0em;
	background: #fa96ad;
	background: -o-linear-gradient(90deg, #fa96ad, #f27583);
	background: -moz-linear-gradient(center top, #fa96ad 5%, #f27583 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fa96ad), color-stop(1, #f27583));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa96ad', endColorstr='#f27583');
	background: -webkit-linear-gradient(#fa96ad, #f27583);
	background: -ms-linear-gradient(#fa96ad, #f27583);
	background: linear-gradient(#fa96ad, #f27583);
	text-indent: 0em;
	line-height: 0em;
	-moz-border-radius: 0.1875em;
	-webkit-border-radius: 0.1875em;
	border-radius: 0.1875em;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	color: #9d3f4d;
	height: 0em;
	padding: 0.9125em;
	text-shadow: #ffadb7 0em 0.0625em 0em;
	border-color: #f27583;
	border-width: 0.0625em;
	border-style: solid;
	cursor: pointer;
}

.btnr:active {
	box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #9d3f4d 0em 0 0em;
	-o-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #9d3f4d 0em 0 0em;
	-moz-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #9d3f4d 0em 0 0em;
	-webkit-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #9d3f4d 0em 0 0em;
	position: relative;
	top: 0.25em;
}

.btnr:hover {
	background: #f27583;
	background: -o-linear-gradient(90deg, #f27583, #fa96ad);
	background: -moz-linear-gradient(center top, #f27583 5%, #fa96ad 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f27583), color-stop(1, #fa96ad));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f27583', endColorstr='#fa96ad');
	background: -webkit-linear-gradient(#f27583, #fa96ad);
	background: -ms-linear-gradient(#f27583, #fa96ad);
	background: linear-gradient(#f27583, #fa96ad);
}

.btng {
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	box-shadow: inset #fafafa 0em 0.0625em 0.0625em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-o-box-shadow: inset #fafafa 0em 0.0625em 0.0625em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-moz-box-shadow: inset #fafafa 0em 0.0625em 0.0625em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-webkit-box-shadow: inset #fafafa 0em 0.0625em 0.0625em -0.0625em, #a8a8a8 0em 0.30em 0em;
	background: #eeeeee;
	background: -o-linear-gradient(90deg, #eeeeee, #e1e1e1);
	background: -moz-linear-gradient(center top, #eeeeee 5%, #e1e1e1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eeeeee), color-stop(1, #e1e1e1));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#e1e1e1');
	background: -webkit-linear-gradient(#eeeeee, #e1e1e1);
	background: -ms-linear-gradient(#eeeeee, #e1e1e1);
	background: linear-gradient(#eeeeee, #e1e1e1);
	text-indent: 0em;
	line-height: 0em;
	-moz-border-radius: 0.1875em;
	-webkit-border-radius: 0.1875em;
	border-radius: 0.1875em;
	text-align: center;
	vertical-align: middle;
	/*display: inline-block;*/
	display: inline-flex;
	align-items: center;
	/*font-size:10.125em;*/
	color: #696969;
	/*width:63px;*/
	height: 0em;
	padding: 0.9125em;
	border-color: #e1e1e1;
	border-width: 0.0625em;
	border-style: solid;
}

.btng:active {
	box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-o-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-moz-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-webkit-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	position: relative;
	top: 0.25em;
}

.btng:hover {
	background: #e1e1e1;
	background: -o-linear-gradient(90deg, #e1e1e1, #eeeeee);
	background: -moz-linear-gradient(center top, #e1e1e1 5%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e1e1e1), color-stop(1, #eeeeee));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#eeeeee');
	background: -webkit-linear-gradient(#e1e1e1, #eeeeee);
	background: -ms-linear-gradient(#e1e1e1, #eeeeee);
	background: linear-gradient(#e1e1e1, #eeeeee);
	cursor: pointer;
}

.btnb {
	/*blu*/
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #4895b1 0em 0.30em 0em;
	-o-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #4895b1 0em 0.30em 0em;
	-moz-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #4895b1 0em 0.30em 0em;
	-webkit-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #4895b1 0em 0.30em 0em;
	background: #77b6d1;
	background: -o-linear-gradient(90deg, #77b6d1, #7acff4);
	background: -moz-linear-gradient(center top, #77b6d1 5%, #7acff4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77b6d1), color-stop(1, #7acff4));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77b6d1', endColorstr='#7acff4');
	background: -webkit-linear-gradient(#77b6d1, #7acff4);
	background: -ms-linear-gradient(#77b6d1, #7acff4);
	background: linear-gradient(#77b6d1, #7acff4);
	text-indent: 0em;
	line-height: 0em;
	-moz-border-radius: 0.1875em;
	-webkit-border-radius: 0.1875em;
	border-radius: 0.1875em;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	color: #395863;
	height: 0em;
	padding: 0.9125em;
	text-shadow: #ade6ff 0em 0.0625em 0em;
	border-color: #59a9c6;
	border-width: 0.0625em;
	border-style: solid;
}

.btnb:active {
	box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #4895b1 0em 0 0em;
	-o-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #4895b1 0em 0 0em;
	-moz-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #4895b1 0em 0 0em;
	-webkit-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #4895b1 0em 0 0em;
	position: relative;
	top: 0.25em;
}

.btnb:hover {
	background: #7acff4;
	background: -o-linear-gradient(90deg, #7acff4, #77b6d1);
	background: -moz-linear-gradient(center top, #7acff4 5%, #77b6d1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7acff4), color-stop(1, #77b6d1));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7acff4', endColorstr='#77b6d1');
	background: -webkit-linear-gradient(#7acff4, #77b6d1);
	background: -ms-linear-gradient(#7acff4, #77b6d1);
	background: linear-gradient(#7acff4, #77b6d1);
}


.btnorange {
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #b48c34 0em 0.30em 0em;
	-o-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #b48c34 0em 0.30em 0em;
	-moz-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #b48c34 0em 0.30em 0em;
	-webkit-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #b48c34 0em 0.30em 0em;
	background: #ffd66e;
	background: -o-linear-gradient(90deg, #ffd66e, #ffcd61);
	background: -moz-linear-gradient(center top, #ffd66e 5%, #ffcd61 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffd66e), color-stop(1, #ffcd61));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd66e', endColorstr='#ffcd61');
	background: -webkit-linear-gradient(#ffd66e, #ffcd61);
	background: -ms-linear-gradient(#ffd66e, #ffcd61);
	background: linear-gradient(#ffd66e, #ffcd61);
	text-indent: 0em;
	line-height: 0em;
	-moz-border-radius: 0.1875em;
	-webkit-border-radius: 0.1875em;
	border-radius: 0.1875em;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	color: #9c7113;
	height: 0em;
	padding: 0.9125em;
	text-shadow: #ffe9ad 0em 0.0625em 0em;
	border-color: #e3bf54;
	border-width: 0.0625em;
	border-style: solid;
	cursor: pointer;
}

.btnorange:active {
	box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #b48c34 0em 0 0em;
	-o-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #b48c34 0em 0 0em;
	-moz-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #b48c34 0em 0 0em;
	-webkit-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #b48c34 0em 0 0em;
	position: relative;
	top: 0.25em;
}

.btnorange:hover {
	background: #ffcd61;
	background: -o-linear-gradient(90deg, #ffcd61, #ffd66e);
	background: -moz-linear-gradient(center top, #ffcd61 5%, #ffd66e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffcd61), color-stop(1, #ffd66e));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcd61', endColorstr='#ffd66e');
	background: -webkit-linear-gradient(#ffcd61, #ffd66e);
	background: -ms-linear-gradient(#ffcd61, #ffd66e);
	background: linear-gradient(#ffcd61, #ffd66e);
}

.btnc {
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #4b9aa1 0em 0.30em 0em;
	-o-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #4b9aa1 0em 0.30em 0em;
	-moz-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #4b9aa1 0em 0.30em 0em;
	-webkit-box-shadow: inset #ffffff 0em 0.0625em 0.0625em -0.0625em, #4b9aa1 0em 0.30em 0em;
	background: #b6f3f4;
	background: -o-linear-gradient(90deg, #b6f3f4, #87e9ec);
	background: -moz-linear-gradient(center top, #b6f3f4 5%, #87e9ec 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b6f3f4), color-stop(1, #87e9ec));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b6f3f4', endColorstr='#87e9ec');
	background: -webkit-linear-gradient(#b6f3f4, #87e9ec);
	background: -ms-linear-gradient(#b6f3f4, #87e9ec);
	background: linear-gradient(#b6f3f4, #87e9ec);
	text-indent: 0em;
	line-height: 0em;
	-moz-border-radius: 0.1875em;
	-webkit-border-radius: 0.1875em;
	border-radius: 0.1875em;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	color: #4b8587;
	height: 0em;
	padding: 0.9125em;
	text-shadow: #adfffe 0em 0.0625em 0em;
	border-color: #98d7ce;
	border-width: 0.0625em;
	border-style: solid;
	cursor: pointer;
}

.btnc:active {
	box-shadow: inset #ffffff 0px 1px 1px -1px, #4b9aa1 0px 0 0px;
	-o-box-shadow: inset #ffffff 0px 1px 1px -1px, #4b9aa1 0px 0 0px;
	-moz-box-shadow: inset #ffffff 0px 1px 1px -1px, #4b9aa1 0px 0 0px;
	-webkit-box-shadow: inset #ffffff 0px 1px 1px -1px, #4b9aa1 0px 0 0px;
	position: relative;
	top: 0.25em;
}

.btnc:hover {
	background: #87e9ec;
	background: -o-linear-gradient(90deg, #87e9ec, #b6f3f4);
	background: -moz-linear-gradient(center top, #87e9ec 5%, #b6f3f4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #87e9ec), color-stop(1, #b6f3f4));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#87e9ec', endColorstr='#b6f3f4');
	background: -webkit-linear-gradient(#87e9ec, #b6f3f4);
	background: -ms-linear-gradient(#87e9ec, #b6f3f4);
	background: linear-gradient(#87e9ec, #b6f3f4);
}

input.btncancella {
	/*grigio*/
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-o-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-moz-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-webkit-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	background: #eeeeee;
	background: url("../images/icons/erase.ico"), -o-linear-gradient(90deg, #eeeeee, #e1e1e1);
	background: url("../images/icons/erase.ico"), -moz-linear-gradient(center top, #eeeeee 5%, #e1e1e1 100%);
	background: url("../images/icons/erase.ico"), -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eeeeee), color-stop(1, #e1e1e1));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#e1e1e1');
	background: url("../images/icons/erase.ico"), -webkit-linear-gradient(#eeeeee, #e1e1e1);
	background: url("../images/icons/erase.ico"), -ms-linear-gradient(#eeeeee, #e1e1e1);
	background: url("../images/icons/erase.ico"), linear-gradient(#eeeeee, #e1e1e1);

	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: auto 100% !important;
	width: 4.3em;

	text-indent: 0em;
	line-height: 0em;
	-moz-border-radius: 0.1875em;
	-webkit-border-radius: 0.1875em;
	border-radius: 0.1875em;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	/*font-size:10.125em;*/
	color: #696969;
	/*width:63px;*/
	height: 0em;
	padding: 0.9125em;
	border-color: #e1e1e1;
	border-width: 0.0625em;
	border-style: solid;
}

input.btncancella:active {
	box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-o-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-moz-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-webkit-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	position: relative;
	top: 0.25em;
}

input.btncancella:hover {
	background: #e1e1e1;
	background: url("../images/icons/erase.ico"), -o-linear-gradient(90deg, #e1e1e1, #eeeeee);
	background: url("../images/icons/erase.ico"), -moz-linear-gradient(center top, #e1e1e1 5%, #eeeeee 100%);
	background: url("../images/icons/erase.ico"), -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e1e1e1), color-stop(1, #eeeeee));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#eeeeee');
	background: url("../images/icons/erase.ico"), -webkit-linear-gradient(#e1e1e1, #eeeeee);
	background: url("../images/icons/erase.ico"), -ms-linear-gradient(#e1e1e1, #eeeeee);
	background: url("../images/icons/erase.ico"), linear-gradient(#e1e1e1, #eeeeee);
	cursor: pointer;
}

input.btncerca {
	/*grigio*/
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-o-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-moz-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-webkit-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	background: #eeeeee;
	background: url("../images/icons/cerca.ico"), -o-linear-gradient(90deg, #eeeeee, #e1e1e1);
	background: url("../images/icons/cerca.ico"), -moz-linear-gradient(center top, #eeeeee 5%, #e1e1e1 100%);
	background: url("../images/icons/cerca.ico"), -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eeeeee), color-stop(1, #e1e1e1));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#e1e1e1');
	background: url("../images/icons/cerca.ico"), -webkit-linear-gradient(#eeeeee, #e1e1e1);
	background: url("../images/icons/cerca.ico"), -ms-linear-gradient(#eeeeee, #e1e1e1);
	background: url("../images/icons/cerca.ico"), linear-gradient(#eeeeee, #e1e1e1);

	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: auto 100% !important;
	width: 4.3em;

	text-indent: 0em;
	line-height: 0em;
	-moz-border-radius: 0.1875em;
	-webkit-border-radius: 0.1875em;
	border-radius: 0.1875em;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	/*font-size:10.125em;*/
	color: #696969;
	/*width:63px;*/
	height: 0em;
	padding: 0.9125em;
	border-color: #e1e1e1;
	border-width: 0.0625em;
	border-style: solid;
}

input.btncerca:active {
	box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-o-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-moz-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-webkit-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	position: relative;
	top: 0.25em;
}

input.btncerca:hover {
	background: #e1e1e1;
	background: url("../images/icons/cerca.ico"), -o-linear-gradient(90deg, #e1e1e1, #eeeeee);
	background: url("../images/icons/cerca.ico"), -moz-linear-gradient(center top, #e1e1e1 5%, #eeeeee 100%);
	background: url("../images/icons/cerca.ico"), -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e1e1e1), color-stop(1, #eeeeee));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#eeeeee');
	background: url("../images/icons/cerca.ico"), -webkit-linear-gradient(#e1e1e1, #eeeeee);
	background: url("../images/icons/cerca.ico"), -ms-linear-gradient(#e1e1e1, #eeeeee);
	background: url("../images/icons/cerca.ico"), linear-gradient(#e1e1e1, #eeeeee);
	cursor: pointer;
}

input.btnaddrow {
	/*grigio*/
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	box-shadow: inset #fafafa 0px 5px 8px -1px, #a8a8a8 0px 4px 0px;
	-o-box-shadow: inset #fafafa 0px 5px 8px -1px, #a8a8a8 0px 4px 0px;
	-moz-box-shadow: inset #fafafa 0px 5px 8px -1px, #a8a8a8 0px 4px 0px;
	-webkit-box-shadow: inset #fafafa 0px 5px 8px -1px, #a8a8a8 0px 4px 0px;
	background: #eeeeee;
	background: url("../images/icons/addrow.ico"), -o-linear-gradient(90deg, #eeeeee, #e1e1e1) !important;
	background: url("../images/icons/addrow.ico"), -moz-linear-gradient(center top, #eeeeee 5%, #e1e1e1 100%) !important;
	background: url("../images/icons/addrow.ico"), -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eeeeee), color-stop(1, #e1e1e1)) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#e1e1e1');
	background: -webkit-linear-gradient(#eeeeee, #e1e1e1);
	background: -ms-linear-gradient(#eeeeee, #e1e1e1);
	background: linear-gradient(#eeeeee, #e1e1e1);

	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: auto 26px !important;

	text-indent: 0px;
	line-height: 0px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	/*font-size:12px;*/
	color: #696969;
	/*width:63px;*/
	height: 0px;
	padding: 13px;
	border-color: #e1e1e1;
	border-width: 1px;
	border-style: solid;
	cursor: pointer;
}

input.btnaddrow:active {
	box-shadow: inset #fafafa 0px 5px 8px -1px, #a8a8a8 0px 0 0px;
	-o-box-shadow: inset #fafafa 0px 5px 8px -1px, #a8a8a8 0px 0 0px;
	-moz-box-shadow: inset #fafafa 0px 5px 8px -1px, #a8a8a8 0px 0 0px;
	-webkit-box-shadow: inset #fafafa 0px 5px 8px -1px, #a8a8a8 0px 0 0px;
	position: relative;
	top: 4px
}

input.btnaddrow:hover {
	background: #e1e1e1;
	background: -o-linear-gradient(90deg, #e1e1e1, #eeeeee);
	background: -moz-linear-gradient(center top, #e1e1e1 5%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e1e1e1), color-stop(1, #eeeeee));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#eeeeee');
	background: -webkit-linear-gradient(#e1e1e1, #eeeeee);
	background: -ms-linear-gradient(#e1e1e1, #eeeeee);
	background: linear-gradient(#e1e1e1, #eeeeee);
	cursor: pointer;
}

input.btndelrow {
	/*grigio*/
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	box-shadow: inset #fafafa 0px 5px 8px -1px, #a8a8a8 0px 4px 0px;
	-o-box-shadow: inset #fafafa 0px 5px 8px -1px, #a8a8a8 0px 4px 0px;
	-moz-box-shadow: inset #fafafa 0px 5px 8px -1px, #a8a8a8 0px 4px 0px;
	-webkit-box-shadow: inset #fafafa 0px 5px 8px -1px, #a8a8a8 0px 4px 0px;
	background: #eeeeee;
	background: url("../images/icons/deleterow.ico"), -o-linear-gradient(90deg, #eeeeee, #e1e1e1) !important;
	background: url("../images/icons/deleterow.ico"), -moz-linear-gradient(center top, #eeeeee 5%, #e1e1e1 100%) !important;
	background: url("../images/icons/deleterow.ico"), -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eeeeee), color-stop(1, #e1e1e1)) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#e1e1e1');
	background: -webkit-linear-gradient(#eeeeee, #e1e1e1);
	background: -ms-linear-gradient(#eeeeee, #e1e1e1);
	background: linear-gradient(#eeeeee, #e1e1e1);

	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: auto 26px !important;

	text-indent: 0px;
	line-height: 0px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	/*font-size:12px;*/
	color: #696969;
	/*width:63px;*/
	height: 0px;
	padding: 13px;
	border-color: #e1e1e1;
	border-width: 1px;
	border-style: solid;
	cursor: pointer;
}

input.btndelrow:active {
	box-shadow: inset #fafafa 0px 5px 8px -1px, #a8a8a8 0px 0 0px;
	-o-box-shadow: inset #fafafa 0px 5px 8px -1px, #a8a8a8 0px 0 0px;
	-moz-box-shadow: inset #fafafa 0px 5px 8px -1px, #a8a8a8 0px 0 0px;
	-webkit-box-shadow: inset #fafafa 0px 5px 8px -1px, #a8a8a8 0px 0 0px;
	position: relative;
	top: 4px
}

input.btndelrow:hover {
	background: #e1e1e1;
	background: -o-linear-gradient(90deg, #e1e1e1, #eeeeee);
	background: -moz-linear-gradient(center top, #e1e1e1 5%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e1e1e1), color-stop(1, #eeeeee));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#eeeeee');
	background: -webkit-linear-gradient(#e1e1e1, #eeeeee);
	background: -ms-linear-gradient(#e1e1e1, #eeeeee);
	background: linear-gradient(#e1e1e1, #eeeeee);
	cursor: pointer;
}

.btnstampa {
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-o-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-moz-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-webkit-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	background: #eeeeee;
	background: url("../images/icons/print.ico"), -o-linear-gradient(90deg, #eeeeee, #e1e1e1);
	background: url("../images/icons/print.ico"), -moz-linear-gradient(center top, #eeeeee 5%, #e1e1e1 100%);
	background: url("../images/icons/print.ico"), -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eeeeee), color-stop(1, #e1e1e1));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#e1e1e1');
	background: url("../images/icons/print.ico"), -webkit-linear-gradient(#eeeeee, #e1e1e1);
	background: url("../images/icons/print.ico"), -ms-linear-gradient(#eeeeee, #e1e1e1);
	background: url("../images/icons/print.ico"), linear-gradient(#eeeeee, #e1e1e1);

	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: auto 100% !important;
	width: 3.1875em;
	height: 3.1875em;
	text-indent: 0em;
	line-height: 0em;
	-moz-border-radius: 0.1875em;
	-webkit-border-radius: 0.1875em;
	border-radius: 0.1875em;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	/*font-size:10.125em;*/
	color: #696969;
	/*width:63px;*/
	padding: 0.9125em;
	border-color: #e1e1e1;
	border-width: 0.0625em;
	border-style: solid;
}

.btnstampa:active {
	box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-o-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-moz-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-webkit-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	position: relative;
	top: 0.25em;
}

.btnstampa:hover {
	background: #e1e1e1;
	background: url("../images/icons/print.ico"), -o-linear-gradient(90deg, #e1e1e1, #eeeeee);
	background: url("../images/icons/print.ico"), -moz-linear-gradient(center top, #e1e1e1 5%, #eeeeee 100%);
	background: url("../images/icons/print.ico"), -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e1e1e1), color-stop(1, #eeeeee));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#eeeeee');
	background: url("../images/icons/print.ico"), -webkit-linear-gradient(#e1e1e1, #eeeeee);
	background: url("../images/icons/print.ico"), -ms-linear-gradient(#e1e1e1, #eeeeee);
	background: url("../images/icons/print.ico"), linear-gradient(#e1e1e1, #eeeeee);
	cursor: pointer;
}

.btnesportaexcel {
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-o-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-moz-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-webkit-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	background: #eeeeee;
	background: url("../images/icons/esportaxls.ico"), -o-linear-gradient(90deg, #eeeeee, #e1e1e1);
	background: url("../images/icons/esportaxls.ico"), -moz-linear-gradient(center top, #eeeeee 5%, #e1e1e1 100%);
	background: url("../images/icons/esportaxls.ico"), -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eeeeee), color-stop(1, #e1e1e1));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#e1e1e1');
	background: url("../images/icons/esportaxls.ico"), -webkit-linear-gradient(#eeeeee, #e1e1e1);
	background: url("../images/icons/esportaxls.ico"), -ms-linear-gradient(#eeeeee, #e1e1e1);
	background: url("../images/icons/esportaxls.ico"), linear-gradient(#eeeeee, #e1e1e1);

	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: auto 100% !important;
	width: 3.1875em;
	height: 3.1875em;
	text-indent: 0em;
	line-height: 0em;
	-moz-border-radius: 0.1875em;
	-webkit-border-radius: 0.1875em;
	border-radius: 0.1875em;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	/*font-size:10.125em;*/
	color: #696969;

	padding: 0.9125em;
	border-color: #e1e1e1;
	border-width: 0.0625em;
	border-style: solid;
}

.btnesportaexcel:active {
	box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-o-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-moz-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-webkit-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	position: relative;
	top: 0.25em;
}

.btnesportaexcel:hover {
	background: #e1e1e1;
	background: url("../images/icons/esportaxls.ico"), -o-linear-gradient(90deg, #e1e1e1, #eeeeee);
	background: url("../images/icons/esportaxls.ico"), -moz-linear-gradient(center top, #e1e1e1 5%, #eeeeee 100%);
	background: url("../images/icons/esportaxls.ico"), -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e1e1e1), color-stop(1, #eeeeee));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#eeeeee');
	background: url("../images/icons/esportaxls.ico"), -webkit-linear-gradient(#e1e1e1, #eeeeee);
	background: url("../images/icons/esportaxls.ico"), -ms-linear-gradient(#e1e1e1, #eeeeee);
	background: url("../images/icons/esportaxls.ico"), linear-gradient(#e1e1e1, #eeeeee);
	cursor: pointer;
}

.btnsendalert {
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-o-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-moz-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	-webkit-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0.30em 0em;
	background: #eeeeee;
	background: url("../images/icons/sendalert.ico"), -o-linear-gradient(90deg, #eeeeee, #e1e1e1);
	background: url("../images/icons/sendalert.ico"), -moz-linear-gradient(center top, #eeeeee 5%, #e1e1e1 100%);
	background: url("../images/icons/sendalert.ico"), -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eeeeee), color-stop(1, #e1e1e1));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#e1e1e1');
	background: url("../images/icons/sendalert.ico"), -webkit-linear-gradient(#eeeeee, #e1e1e1);
	background: url("../images/icons/sendalert.ico"), -ms-linear-gradient(#eeeeee, #e1e1e1);
	background: url("../images/icons/sendalert.ico"), linear-gradient(#eeeeee, #e1e1e1);

	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: auto 100% !important;
	width: 3.1875em;
	height: 3.1875em;
	text-indent: 0em;
	line-height: 0em;
	-moz-border-radius: 0.1875em;
	-webkit-border-radius: 0.1875em;
	border-radius: 0.1875em;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	/*font-size:10.125em;*/
	color: #696969;

	padding: 0.9125em;
	border-color: #e1e1e1;
	border-width: 0.0625em;
	border-style: solid;
}

.btnsendalert:active {
	box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-o-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-moz-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	-webkit-box-shadow: inset #fafafa 0em 0.3125em 0.5em -0.0625em, #a8a8a8 0em 0 0em;
	position: relative;
	top: 0.25em;
}

.btnsendalert:hover {
	background: #e1e1e1;
	background: url("../images/icons/sendalert.ico"), -o-linear-gradient(90deg, #e1e1e1, #eeeeee);
	background: url("../images/icons/sendalert.ico"), -moz-linear-gradient(center top, #e1e1e1 5%, #eeeeee 100%);
	background: url("../images/icons/sendalert.ico"), -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e1e1e1), color-stop(1, #eeeeee));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#eeeeee');
	background: url("../images/icons/sendalert.ico"), -webkit-linear-gradient(#e1e1e1, #eeeeee);
	background: url("../images/icons/sendalert.ico"), -ms-linear-gradient(#e1e1e1, #eeeeee);
	background: url("../images/icons/sendalert.ico"), linear-gradient(#e1e1e1, #eeeeee);
	cursor: pointer;
}

/*-------------------------inizio codice per testo lampeggiante-----------------------------*/
.blink {
	animation: 1s blinker linear infinite;
	-webkit-animation: 1s blinker linear infinite;
	-moz-animation: 1s blinker linear infinite;
	color: red;
}

@-moz-keyframes blinker {
	0% {
		opacity: 1.0;
	}

	50% {
		opacity: 0.0;
	}

	100% {
		opacity: 1.0;
	}
}

@-webkit-keyframes blinker {
	0% {
		opacity: 1.0;
	}

	50% {
		opacity: 0.0;
	}

	100% {
		opacity: 1.0;
	}
}

@keyframes blinker {
	0% {
		opacity: 1.0;
	}

	50% {
		opacity: 0.0;
	}

	100% {
		opacity: 1.0;
	}
}

/*indica le colonne delle tabelle che possono essere ordinate*/
table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):not(.sorttable_nosort):after {
	content: " \2B83";
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
	color: transparent;
	text-shadow: 0px 1px 0px rgb(215 215 215 / 30%), 0px -1px 0px rgb(0 0 0 / 70%);

}

#sorttable_sortrevind,
#sorttable_sortfwdind {
	/*colore frecce ordinamento*/
	/*color: #d7d7d7;/*#246dc9;*/
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
	color: transparent;
	text-shadow: 0px 1px 0px rgb(255 255 255 / 30%), 0px -1px 0px rgb(0 0 0 / 70%);
}